uuid: 4396179b-baf3-4613-bdb0-a304d48261c1
langcode: en
status: false
dependencies: {  }
_core:
  default_config_hash: DcQy3zLhh7gJFz1DMcClcpvGDtMeA0yio_sVGADE82o
id: mailjet_click_event
label: 'Mailjet Click Event'
events:
  -
    event_name: 'rules_entity_insert:mailjet_event'
description: ''
tags:
  - mailjet
  - rules
  - event
  - 'clicked event'
config_version: '3'
expression:
  id: rules_rule
  uuid: cc46b6bf-7666-4df9-94bd-9eece383883b
  conditions:
    id: rules_and
    uuid: ddc8592c-0350-4595-a5c8-1c2e1c787b50
    conditions:
      -
        id: rules_condition
        uuid: ff98f6a0-0428-460f-808d-cd85da30812e
        condition_id: rules_data_comparison
        negate: false
        context_values:
          operation: '=='
          value: clicked
        context_mapping:
          data: mailjet_event.event_type.value
        context_processors:
          operation:
            rules_tokens: {  }
          value:
            rules_tokens: {  }
        provides_mapping: {  }
  actions:
    id: rules_action_set
    uuid: 5ef4a8a2-891d-4d6f-aaf5-4fd61fd88784
    actions: {  }
